Subject: Re: "disabling bitmap writing, as some objects are not being packed"?

From: Junio C Hamano <[email-masked]>
Date: Wed, 08 Feb 2017 09:44:23 -0800

Duy Nguyen <[email-masked]> writes:

> On second thought, perhaps gc.autoDetach should default to false if
> there's no tty, since its main point it to stop breaking interactive
> usage. That would make the server side happy (no tty there).

Sounds like an idea, but wouldn't that keep the end-user coming over
the network waiting after accepting a push until the GC completes, I
wonder.  If an impatient user disconnects, would that end up killing
an ongoing GC?  etc.